Commits

camlspotter committed dd51ce8

require

Comments (0)

Files changed (1)

 OCAML_WHERE = $(shell ocamlc -where)
 
+RequireAptPackages(python-dev libncurses5-dev)
+
 ################################################################## C BUILD RULE
 
 PY_PREFIX=/usr